Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Jan 20 2021 22:28

    dependabot[bot] on maven

    (compare)

  • Jan 20 2021 22:28
    dependabot[bot] closed #67
  • Jan 20 2021 22:28
    dependabot[bot] commented #67
  • Jan 20 2021 22:28
    dependabot[bot] labeled #73
  • Jan 20 2021 22:28
    dependabot[bot] opened #73
  • Jan 20 2021 22:28

    dependabot[bot] on maven

    Bump jackson-databind from 2.9.… (compare)

  • Oct 12 2020 23:52
    dependabot[bot] labeled #72
  • Oct 12 2020 23:52
    dependabot[bot] opened #72
  • Oct 12 2020 23:52

    dependabot[bot] on maven

    Bump junit from 4.12 to 4.13.1 … (compare)

  • Oct 12 2020 23:37
    dependabot[bot] labeled #71
  • Oct 12 2020 23:37
    dependabot[bot] opened #71
  • Oct 12 2020 23:37

    dependabot[bot] on maven

    Bump junit from 4.12 to 4.13.1 … (compare)

  • Oct 12 2020 22:51
    dependabot[bot] labeled #70
  • Oct 12 2020 22:51
    dependabot[bot] opened #70
  • Oct 12 2020 22:51

    dependabot[bot] on maven

    Bump junit from 4.12 to 4.13.1 … (compare)

  • Oct 12 2020 22:45
    dependabot[bot] labeled #69
  • Oct 12 2020 22:45
    dependabot[bot] opened #69
  • Oct 12 2020 22:45

    dependabot[bot] on maven

    Bump junit from 4.12 to 4.13.1 … (compare)

  • Jul 01 2020 17:57
    dependabot[bot] labeled #68
  • Jul 01 2020 17:57
    dependabot[bot] opened #68
Adam G.
@Electromaster232
ok then thanks
Super02
@Super02
Where can i get the latest version of Voxelwind
SupremeMortal
@SupremeMortal
The project is inactive and basic features are not implemented. I suggest looking elsewhere unless that is what you want.
Super02
@Super02
Do you recommend any projects for MCPE?
SupremeMortal
@SupremeMortal
PocketMine has the most features currently
Super02
@Super02
Yeah but does it support the newest version of minecraft?
SupremeMortal
@SupremeMortal
Yes
Super02
@Super02
Ok thanks for the help :)
GabaiIITM
@GabaiIITM
how to download voxelwind
help me pls
SupremeMortal
@SupremeMortal
Look up in the chat @GabaiIITM
GabaiIITM
@GabaiIITM
Or
Luke
@lukeeey
hello
its been a while
Luke
@lukeeey
@SupremeMortal Your fork of voxelwind doesnt build on circleci
SupremeMortal
@SupremeMortal
Builds fine for me
Luke
@lukeeey
i copied it to a repo on a random org and enabled circleci, https://github.com/ProjectKatana/voxelwind
SupremeMortal
@SupremeMortal
Saids it built fine before you started changing stuff. You latest commits have broken something
Luke
@lukeeey
nope it did not
the lol commit is when i added your fork and removed the official one
Zachary regn
@zregn3_twitter
How do I set this up and where do I find the files
SupremeMortal
@SupremeMortal
It's been inactive for a while. I suggest looking elsewhere.
Luke
@lukeeey
Yeah because you forked it then left to go work on the shithole known as nukkit
SupremeMortal
@SupremeMortal
It's not my responsibility to maintain this project. Do it yourself.
Luke
@lukeeey
iknow but nukkit, seriously?
have some fucking dignity
SupremeMortal
@SupremeMortal
Why do you care? Just because I contribute to a different project, you seem deeply offended.
Luke
@lukeeey
no, im deeply offended that you contribute to nukkit
that anyone cointributes to nukkit
SupremeMortal
@SupremeMortal
Well, say what you want but I'm getting somewhere with the project and people are backing me.
ajacker
@ajacker
hi
i want to develop the mod of the version 1.8.9,but my gradle always failed with the network problems,so i setup the proxy for it .It helps a lot but l still failed at :downloadClient.How can i fix it?
Triassic
@RealTriassic
Yoo supreme
is this making a comeback?
Creeperface01
@Creeperface01
🤔
Triassic
@RealTriassic
wtf we revived chat after 2 years
HerryYT
@HerryYT
No way
Ali
@KingAlii1
aha
@HerryYT whats up xd
Nougator
@nougator
Hello
protectoryt
@protectoryt
Hello Can this Project Be Recontinnued
Jakub
@jakub:jakubdobos.eu
[m]
prolly nah
HerryYT
@HerryYT

Hello Can this Project Be Recontinnued

It's possible but makes no sense

DevGod6969
@DevGod6969
Lmao chat revived after 1 year
@HerryYT is it possible to update this software it's support both java and bedrock and some of them even tired to update it here the link https://github.com/DRAGKILLS/DiamondCore it support both java and Bedrock crossplay
@HerryYT remember this https://github.com/BukkitPE/BukkitPE
If it was continued it would be great
DevGod6969
@DevGod6969
T
RexurectionDev
@RexurectionD_twitter
is there an install guide?